Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003188Piwigootherpublic2015.01.09 13:012015.02.13 09:34
Reporterplg 
Assigned Tomistic100 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.7.3 
Target VersionFixed in Version2.7.4 
Summary0003188: history search, trailing space in dates
DescriptionWhen submitting a search history filter form, we get unexpected trailing spaces:

$_POST['start'] = '2015-01-08 ';
$_POST['start'] = '2015-01-09 ';
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007756)
svn (reporter)
2015.02.13 09:32

[Subversion] r30956 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug 3188: history search, trailing space in dates
(0007757)
svn (reporter)
2015.02.13 09:34

[Subversion] r30957 by mistic100 on branch 2.7

-----[Subversion commit log]----------------------------------------------------
Merged revision(s) 30956 from trunk:
bug 3188: history search, trailing space in dates

- Issue History
Date Modified Username Field Change
2015.01.09 13:01 plg New Issue
2015.01.09 13:01 plg Status new => assigned
2015.01.09 13:01 plg Assigned To => mistic100
2015.01.09 13:01 plg browser => any
2015.01.09 13:01 plg Web server => Apache 1.3.x
2015.02.13 09:32 svn Checkin
2015.02.13 09:32 svn Note Added: 0007756
2015.02.13 09:34 svn Checkin
2015.02.13 09:34 svn Note Added: 0007757
2015.02.13 09:34 mistic100 Status assigned => closed
2015.02.13 09:34 mistic100 Resolution open => fixed
2015.02.13 09:34 mistic100 Fixed in Version => 2.7.4


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker